Hi all,

Does LO 5.1.0  still need Java?
I can remember that older versions needed java or at least complained when it wasn't installed.

greetings,
simon
--
Simon Eigeldinger
Follow me on Twitter: http://www.twitter.com/domasofan/
E-Mail: simon.eigeldin...@vol.at
MSN: simon_eigeldin...@hotmail.com
ICQ: 121823966
Jabber: domaso...@andrelouis.com

---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren gepr├╝ft.
https://www.avast.com/antivirus


--
To unsubscribe e-mail to: accessibility+unsubscr...@global.libreoffice.org
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/global/accessibility/
All messages sent to this list will be publicly archived and cannot be deleted

Reply via email to